video::-webkit-media-controls-fullscreen-button {
    display: block;
}
video::-webkit-media-controls-play-button {display: block;}
video::-webkit-media-controls-timeline {display: block;}
video::-webkit-media-controls-current-time-display{display: block;}
video::-webkit-media-controls-time-remaining-display {display: block;}
video::-webkit-media-controls-mute-button {display: block;}
video::-webkit-media-controls-toggle-closed-captions-button {display: block;}
video::-webkit-media-controls-volume-slider {display: block;}